/*sets the css of the sticky button at the bottom center*/
.bottom-center-btns-group {
    z-index: 2;
	position: fixed;
	bottom: 5rem;
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	background-color: rgba(0, 0, 0, 0.6);
	backdrop-filter: blur(4px);
	border-radius: 24px;
	z-index: 100;
}
.bottom-center-btns-group > .btn-group-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
}
#bgc2 {
    line-height: 3vh;
}
.btn-group-container > a > .btn-container {
	width: auto;
	display: flex;
	flex-direction: row;
	align-items: center;
	text-align: center;
}
.bottom-center-btns-group > .btn-group-container > .btn-divider {
	background-color: white;
	height: 1px;
	width: 40px;
	border-radius: 4px;
	margin-top: 10px;
	box-shadow: 0 0 1px 1px #888888;
}    
.btn-container > .btn-home-nav {
	background-color: white;
	border-radius: 50%;
	border: none;
	height: 20px;
	width: 20px;
	box-shadow: 0 0 2px 2px #888888;
	cursor: pointer;
}
.btn-group-container > a > .btn-container > .btn-home-text {
    padding-top: 8px;
	width: 96px;
	font-size: 16px;
	color: white;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}
/*end sticky bottom center buttons*/

.home_create {
    padding: 0;
}

.home_create > .home_titles > .title {
    font-size: 48px;
    margin-top: 5vh;
    _margin-bottom: 12vh;
}

.drawing-video {
    margin-top: 1vh;
    width: 100%;
}

#home_payment {
    margin-top: 0;
}

.remove-this {
    display: none;
}
.footer_bottom >.move-top-right {
    position: fixed !important;
    top: 3rem;
    right: 3rem;
}
.social-media-links {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    
    padding-left: 12vw;
    padding-right: 12vw;
}
.social-media-links > .socmed-links-grp {
    margin-left: auto;
    margin-right: auto;
}
.social-media-links > .socmed-links-grp > a {
    margin-top: 2vh;
    display: flex;
    flex-direction: row;
    align-content: center;
}
.social-media-links > .socmed-links-grp > a > img{
    width: 6vw;
}
.social-media-links > .socmed-links-grp > a > span{
    padding-left: 4vw;
    font-size: 3vh;
    line-height: 6vw;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}
footer > .home_titles {
    max-height: 20%;
}